/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Ecliptic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Ecliptic/QuickAssistDialog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Ecliptic/QuickModuleAccessDialog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Ecliptic/QuickOutlineAccessDialog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/icons/ecliptic.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-de.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-de.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-es-es.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-fr-fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-fr-fr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-ja.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-nl-nl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-pl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-pl.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-pt-br.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-pt-br.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/Padre__Plugin__Ecliptic-tr.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Ecliptic/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Ecliptic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Ecliptic::QuickAssistDialog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Ecliptic::QuickModuleAccessDialog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Ecliptic::QuickOutlineAccessDialog.3
